﻿
/* ====================
    INTERMEDIATE: Menu
   ==================== */

    .oldie nav a {
        margin: 0 0.7%;
    }
    .wrapper{
        margin: 0 5%
    }

    figure.floatLeft, figure.floatRight{
        max-width: 50%;
    }
    .header-container header nav{
        display: table!important;
    }
    .header-container .wrapper{
        margin-left: 1%;
        margin-right: 1%;
    }
    .header-container header nav{
        display: block;
    }
    .navbar-toggle{
        display: none;
    }
    header > nav > ul{
        background-color: transparent;
    }
    nav>ul{
        position: relative;
    }
    nav a{
        display: block;
        height: 49px;
        line-height: 42px;
        background-color: #252525;
        /*border-radius: 8px 8px 0px 0px;*/
        border-bottom: 6px solid #4BB6E4;
        box-sizing: border-box;
        font-family: Open Sans Condensed;
        font-size: 1.3em;
        font-weight: bold;
        text-decoration: none;
        margin: 0 auto;
        padding: 0 0 0 15px;
        width: 100%;
    }

    nav li ul li{
        display: block;
        float: none;
        position: relative;
    }

    nav ul li ul li a {
        height: auto;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 1.2em;
    }
    nav ul li ul li ul{
        top: 0px;
        left: 100%;
        min-width: 100%;
        position: absolute;
        background-color: White;
        padding: 10px 0;
        border: 1px solid #eeeeee;
        border-image-outset: 0px;
        border-image-repeat: stretch;
        border-image-slice: 100%;
        border-image-source: none;
        border-image-width: 1;
    }     
    nav ul li a:hover + .hidden, 
    .hidden:hover{
        display: block;
        box-shadow: rgba(0, 0, 0, 0.0980392) 0px 2px 5px 0px;
    }
    .hidden .nav-group:after,
    .hidden .nav-group.hover:after{
        content: ">";
    }
    
    #searhContainer{
        background-color: transparent;
        height: 97.9px;
    }
    #search{
        background-color: #252525;
        display: block;
        margin: 24px auto 0;
        width: 230px;
        float: right;
    }
    #logo{
        position: absolute;
        width: auto;
        margin-top: 25px;
    }
    nav > ul > li {
        width: 20%;
        float: left;
        height: 52px;
        box-sizing: border-box;
        padding: 0 2px;
    }
    
    /*nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }*/
    .header-border{
        height: 145px;
    } 
/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        margin-top: 0px;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        
        width: 74%;
    }

    .main aside {
        float: right;
        width: 20%;
        margin-top: 0px;
    }
    
    #footerWrapper div.footerCol 
    {
        width:25%;       
    }


/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
    .header-container .wrapper {
        width: 1026;
        margin-left: auto;
        margin-right: auto;
    }



/* layout */

    .col.col-3-1, .col.col-3-2, .col.col-3-3{
        width: 33.3%;
    }

  .main>aside{
    float: left;
    width: 20%;
  }
  .main.wrapper  .breadcrumbWrapper + article,
  #blog-banner + article {
    float: right;
    width: 78%;
  }
  article > section {
    float: left;
    width: 78%!important;
  }
.main aside .menu-body-wrapper .subsection > a{
    background-position: right center;
    margin-right: 0px;
}
.main article + aside{
    float: left;
}

    .col .col{
        width: 50%!important;
    }
    .col{
        width: 50%!important;
    }


/* /content/webparts/carousel/ */
.carouselItem .item-container .item-title-wrapper h2{
        font-size: 3.9em;
    }
    .carouselItem img{
        margin: 0;
        width: 100%;
    }
    .lt-ie9 #carouselWrapper .wrapper {
max-width: 1026px;
margin: 0 auto;
}
.carouselItem img{
    width: 100%!important;
    margin: 0!important;
}
.item-text-wrapper{
    background-color: #555;
}

#cmsActionContent .k-button{
    font-family: Open Sans Condensed;
    font-weight: bold;
}
#statusToolBar .cms-edit-message{
    font-family: Arial;
}

#headerNavWrapper > li > a.nav-group:hover,
#headerNavWrapper > li > a.nav-group.hover{
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
}
.hidden{
    border-left: 1px solid #666;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}

.data{
    font-size: x-small!important;
}
.table .rowheader, .table .header{
    font-family: Arial!important;
    font-size: x-small!important;
}

#search{
    background-position: right 50%;
}